/*body.sticky #header, #header{
	margin: 0 auto -35px !important;
	width: 1170px;
}*/
#headertop {
    background: #173b6b !important;
}
#header{
   /*margin-left: 65px;
   margin-right: 65px;*/
   margin: 0 auto;
   max-width: 1170px;
}
#menuright1, #menuright2, #menuright1 .module, #menuright2 .module{
	float:none !important;
	padding-top: 5px !important;
}
#menu2 #menuright1{
	float: none !important;
}
#menuwrap .suckerfish ul.menu > li ul li{
	min-width: 270px !important;
}
.hs-header-search input.search-query{
	border-radius:0px !important;
}
.hs-header-search input.button{
	display:none !important;
}
.hs-logo-tagline{
	color: #173b6b !important;
	font-size:2.25em;
	font-weight: 400;
	font-family:"Times New Roman", Times, serif;
}

.hs-address-section, .hs-address-section a, .hs-address-section p{
	color: #173b6b;
	font-weight: 600;
	font-size: 12px;
}

.hs-blue-text{
	color: #1966d3;
}
.modulecontent {
    padding-top: 0px !important;
}
/*#menuwrap{
	margin: 0 !important;
	float: left !important;
	position: relative;
	margin: 0 auto;
	z-index: 9999;
	width:100%;
}*/
#menuwrap {
    float: left !important;
    position: relative;
   /* margin: 0 auto;*/
   	margin: -15px auto 0;
    z-index: 9999;
    width: 1349px;
    padding: 0px 260px 0 !important;
    background-color: #173b6b;
    left: -249px;
	top: 15px;
}
/*#headerwrap.sticky::after {
    background-color: #173b6b;
    content: '';
    display: block;
    width: auto;
    background-size: contain;
    height: 54px;
    position: relative;
}*/
#menu > ul.menu{
	padding: 0 !important;
}
#menuwrap ul.menu > li, span.separator {
    color: #fff;
}
.suckerfish ul.menu > li, .dualfish ul.menu > li{
	padding: 10px !important; /*3px 0 0 0 !important;*/
	margin: 0 0 0 8px;
}
/*#header ul.menu > li > a, #header ul.menu > li.active > a, #header ul.menu > li:hover > a, span.separator{
	    padding: 13px 4px 14px !important;
}*/
#menuwrap ul.menu > li.active{
	background-color: #1966d3;
}
.hs-custom-mbg{
	background-color: #173b6b;
	position: relative;
	display: block;
	width: auto;
}
#menuwrap ul.menu li.parent > ul {
    margin-top:15px!important
}
#menu .mobilebtn{
	/*top: 70px !important;*/
}

.innerpage .hs-inner-banner,.hs-inner-banner {
    background-repeat: no-repeat;
	/*background-size: cover;*/
	background-attachment: fixed;
	position: relative;
	background-position: center center;
	/*box-shadow: 0 0 10px 5px #9b7468;*/ /*0 10px 6px -6px #8b7500;*/
	border-bottom:2px solid #173b6b !important;
}
.innerpage #region1.xtc-fluidwrapper .hs-inner-banner, #region1.xtc-fluidwrapper .hs-inner-banner{
	padding-top:0 !important;
    min-height: 500px;
}
.innerpage #region1.xtc-fluidwrapper, #region1.xtc-fluidwrapper {
    padding: 0 !important;
}
#region3wrap #showcase1 .module, #region3wrap #showcase2 .module, #region3wrap #showcase3 .module {
    margin: 0 0 10px 0 !important;
}
#region1 .module .slideshowck.camera_wrap.camera_amber_skin{
	height: 450px !important;
}
#region1 .module {
    margin: 0 0 20px 0 !important;
}
#camera_wrap_301{
	border-bottom:2px solid #173b6b !important;
}
body.frontpage #component {
    margin-bottom: 0 !important;
}
#region12wrap, #region12wrap p, #region12wrap a, #region12wrap a:hover, #region12wrap .underlinedarkbtm h3 span{
	color:#fff !important;
}
.underlinedarkbtm h3.moduletitle{
	border-bottom:none !important;
}
.menubottom li{
	border-bottom:none !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.hs-foot-ltagline {
    color: #fff;
    font-size: 1.8em;
    padding-top: 6%;
    font-family: "Times New Roman", Times, serif;
    position: relative;
    left: 0;
}
.hs-row-border{
	border-bottom: 1px solid #314e76;
	padding-bottom: 20px;
}
#region3wrap #right .jsn-icon-star .menumenu-treemenu {
    background: #f4f4f4 none repeat scroll 0 0;
    color: #93756b;
    margin: 0 0 10px !important;
}

div.jsn-icon-star ul.menumenu-treemenu, div.jsn-icon-star ul.menumenu-treemenu ul {
    list-style: outside none none;
    padding: 0;
}
div.jsn-icon-star ul.menumenu-treemenu li{
	border-bottom:1px solid #222222;
}
/*div.jsn-icon-star ul.menumenu-treemenu li::before {
    content: "\f140";
    display: block;
    width: 10px;
    height: 10px;
    position: relative;
    top: 20px;
    left: 8px;
}*/

.hs-righsidebar .moduletitle span {
    padding: 8px;
	top: 2px;
	position: relative;
}
.hs-righsidebar .moduletitle {
    background-color: #173b6b;
    color: #fff;
	border-bottom: 10px solid #306cc2;
}
.hs-righsidebar .moduletitle .hs-fa{
    padding-left: 10px;
    display: block;
    float: left;
}
div.jsn-icon-star ul.menumenu-treemenu li .hs-fa {
    display: block;
    float: left;
    padding: 20px 0 10px 10px;
}

div.jsn-icon-star ul.menumenu-treemenu li a {
    color: #222222;
    font-size: 16px;
    cursor: pointer;
    display: block;
    padding: 18px 30px;/*8px 30px;*/
    text-decoration: none;
}
ul.menumenu-treemenu li a {
    transition: all 0.3s ease 0s;
}

div.jsn-icon-star ul.menumenu-treemenu li::after {
    /*background-image: url("../images/small-divider.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 5px;
    margin: 0;*/
}

.module.hs-module {
    margin: 0 !important;
}
.module.hs-module .textwrap1 {
    background-color: #173b6b !important;
	width: 65%;
}
.module.hs-module .textwrap1 h2{
	font-size: 20px;
	letter-spacing: 0px;
}
.module.hs-module .textwrap1 .textwrap {
    width: 90%;
	padding: 20px;
	position: relative;
	display: block;
	text-align:justify;
}
.module.hs-module .textwrap1 .textwrap::after {
    background: url('../images/logo-footer.png');
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: contain;
    background-position: center;
    opacity: 0.1;
    background-repeat: no-repeat;
}
.blog-featured hr, .blog hr, .item-page hr{
	display:none !important;
}
.innerpage .page-header h1 {
    text-align: left;
	border-bottom: 2px solid #173b6b;
	margin: 0 !important;
}
#region11 #user55.xtcBootstrapGrid{
	margin-bottom: -50px;
}
#region11wrap::before {
    background-color: #294770;
    /*background-image: url("../images/divider.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 10px;*/
    content: "";
    display: block;
    height: 5px;
    margin: 0 auto;
    width: auto;
}
#region4wrap {
    margin-bottom: 30px;
}
#region12 .row-fluid {
    border-bottom: 1px solid #314e76;
}
#footer, #footer p, #footer a, #footer a:hover{
	color: #fff;
}

#footer ul.menu-divmenu {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
	width: 100%;
}
#footer ul.menu-divmenu li:first-child {
    padding-left: 30%;
}
#footer ul.menu-divmenu li {
    margin: 0;
    padding: 0 0.8em;
    float: left;
    display: inline;
    border-right: 1px solid #B3B3B3;
}
#footer ul.menu-divmenu li:last-child {
    border-right-width: 0;
}
#footer .module {
    margin: 0 0 50px 0;
}

@media(min-width:1685px) {
	.hs-logo-tagline{
		font-size:2.3em !important;
	}
	.innerpage #region1.xtc-fluidwrapper .hs-inner-banner, #region1.xtc-fluidwrapper .hs-inner-banner{
		min-height: 600px;
	}
	.hs-address-section, .hs-address-section a, .hs-address-section p{
		font-size: 13px !important;
	}
	.suckerfish ul.menu > li, .dualfish ul.menu > li {
		margin: 0 !important;
		padding: 10px !important;
	}
	#header ul.menu > li > a, #header ul.menu > li.active > a, #header ul.menu > li:hover > a, span.separator{
		font-size: 0.98em !important;
		/*letter-spacing: 0px !important;*/
	}
	.module.hs-module .textwrap1 h2{
		font-size: 24px;
	}
	.module.hs-module .textwrap1 {
		width: 80%;
	}
	.module.hs-module .textwrap1 .textwrap{
		width:95%;
	}
	#region1 .module .slideshowck.camera_wrap.camera_amber_skin{
		height: 500px !important;
	}
}
@media(min-width:1440px) {
	.hs-logo-tagline{
		font-size:2.2em;
	}
	#menuwrap{
		width: 2000px;
		left: -700px;
		padding: 0px 720px 0 !important;
	}
	.suckerfish ul.menu > li, .dualfish ul.menu > li {
		margin: 0 0 0 7px;
		/*padding: 8px 3px !important;*/
	}
	#header ul.menu > li > a, #header ul.menu > li.active > a, #header ul.menu > li:hover > a, span.separator{
		font-size: 0.8em;
		/*letter-spacing: 0px !important;*/
	}
	.module.hs-module .textwrap1 h2{
		font-size: 24px;
	}
	.hs-address-section, .hs-address-section a, .hs-address-section p{
		font-size: 12px;
	}
	.module.hs-module .textwrap1 .textwrap {
		padding: 20px 0 20px 0;
	}
}
@media(max-width:1439px) {
/* Header */
body.sticky #header,#header {
    padding:5px 32px 0!important;
}
/*.hs-logo-tagline{
	font-size:2em !important;
}*/
.hs-address-section, .hs-address-section a, .hs-address-section p{
	font-size: 13px;
}
.suckerfish ul.menu > li, .dualfish ul.menu > li{
	margin: 0 0 0 8px;
}

}

@media only screen and (max-width: 760px),(min-device-width: 760px) and (max-device-width: 1218px) {
	#header #menu2.hd2{
		float: none;
		position: relative;
	}
	#menu .mobilebtn{
		position:relative !important;
		float:left;
	}
	#menuwrap {
		margin: -10px 0 0 0 !important;
	}
}
@media all and (max-width:1218px){
	#menu .mobilebtn{
		position:relative !important;
		float:left;
	}
	#menuwrap {
		margin: -10px 0 0 0 !important;
	}
}
@media all and (max-width:1300px){
	.suckerfish ul.menu > li, .dualfish ul.menu > li{
		margin: 0 0 0 6px !important;
	}
	.hs-logo-tagline{
		font-size: 2.09em;
	}
	.hs-address-section, .hs-address-section a, .hs-address-section p{
		font-size: 12px;
	}
}
@media all and (max-width:1196px){
	/*#header {
		margin-left: 0;
		margin-right: 0;
	}*/
	.hs-logo-tagline{
		font-size:1.4em !important;
	}
	.hs-foot-ltagline{
		font-size: 1.6em;
	}
}
@media all and (max-width:953px){
	
	.hs-foot-logo {
    	text-align: center !important;
	}

	.hs-foot-ltagline {
    	text-align: center;
	}
}
@media all and (max-width:953px){
	.hs-logo-tagline{
		font-size:1.13em !important;
	}
	#region1 .module .slideshowck.camera_wrap.camera_amber_skin{
		height: 300px !important;
	}
}
@media all and (max-width:710px){
	#menuwrap {
		margin: -25px 0 0 0 !important;
	}
}
@media all and (max-width:836px){
	.module.hs-module .textwrap1 .textwrap{
		width: auto;
	}
}
@media all and (max-width:768px){
	.hs-logo-tagline{
		font-size:1.13em !important;
	}
	.hs-address-section, .hs-address-section a, .hs-address-section p {
		font-size: 10px;
	}
	.module.hs-module .textwrap1 {
		width: auto;
	}
	.upperarticlewrap .textwrap{
		padding: 60px 8% !important;
	}
	.hs-foot-ltagline{
		font-size: 1.2em;
	}
}
@media all and (max-width:639px){
	.hs-logo-tagline{
		font-size:0.9em !important;
	}
	#header {
		margin-left: 0;
		margin-right: 0;
	}
	#logo {
		float: left;
		width: 30%;
		text-align: center;
		margin: 0 auto;
	}
	#logo a{
		width: 156px !important;
		height: 107px !important;
		background-size: contain;
	}
	#menuwrap {
		margin: -12px 0 0 0 !important;
	}
	#menuright2{
		float: right !important;
		text-align: center;
		width: 65%;
		padding-top: 2% !important;
		padding-left: 5px;
	}
	.hs-address-section{
		display:none;
	}
	/*.hs-header-search{
		display:none;
	}*/
}
@media all and (max-width:400px){
	#menuwrap {
		margin: -13px 0 0 0 !important;
	}
	
	#header #menu2 {
		display: none;
	}
	#logo{
		width:100%;
	}
	#logo a{
		    margin: 0 auto !important;
	}
	
	#menuright2 {
		padding-left: 10px;
		padding-top: 2% !important;
	}
	.hs-logo-tagline {
    	font-size: 0.8em !important;
	}
	#region12.xtc-fluidwrapper {
		padding: 10px 5%;
	}
	div.mod_search70 input[type="search"] {
		width: 100px !important;
	}
}

@media all and (max-width:350px){
	#menuwrap {
		margin: -13px 0 0 0 !important;
	}
	
	#header #menu2 {
		display: none;
	}
	#logo{
		width:100%;
	}
	#logo a{
		    margin: 0 auto !important;
	}
}

/* Added by TuanPV(alvatheme.com) */
#region0 {
	height: 60px;
}
/* END: Added by TuanPV(alvatheme.com) */